Factunexo Docs
API RESTReferenciaSetupPuntos de Venta

Listar puntos de venta del tenant

GET
/api/v1/setup/pos

Authorization

X-API-Secret<token>

API Secret para autenticación. Debe enviarse junto con X-API-Key.

In: header

Query Parameters

pageable*

Response Body

application/json

curl -X GET "https://example.com/api/v1/setup/pos?page=0&size=1&sort=string"
{  "requestId": "string",  "timestamp": "string",  "data": {    "content": [      {        "posId": "7f542382-3a91-4db8-938e-e9f86b88057c",        "posCode": "string",        "storeCode": "string",        "establishment": {          "establishmentId": "479db0ca-99e2-44ab-83ed-7b30fb7d1c96",          "storeCode": "string",          "address": "string",          "businessName": "string",          "establishmentStatus": "ACTIVE",          "establishmentType": "MAIN"        }      }    ],    "page": 0,    "size": 0,    "totalElements": 0,    "totalPages": 0,    "last": true  }}